/**
 * Whole site
 */
h2, .h2 {
    font-size: 20px;
}

.h3, h3 {
    font-size: 16px;
}


/**
 * Navbar
 */

.navbar-brand {
    max-width:300px;
}

.logo img {
    width: 80px;
}

.navbar-header {
	min-height: 100px;
}


ul.menu.menu--main.nav.navbar-nav {
    margin-top: 40px;
}

/**
 * Pageheader
 */

.page-header {
    font-size: 24px;
}

/**
 * User Pages
 */

form#user-login-form {
    max-width: 300px;
    padding-top: 20px;
}

form#user-pass {
	max-width: 300px;
    padding-top: 20px;
}

form#user-register-form {
	max-width: 300px;
    padding-top: 20px;
}

.user-logged-in h4.label {
    font-size: 16px;
    color: gray;
}

/**
 * User Profile
 */

form#profile-ypopsifios-ypotrofias-add-form, form#user-form, .form-item.js-form-item.form-type-item.js-form-type-item.form-item-.js-form-item-.form-no-label.form-group {
    margin-top: 30px;
}

input#edit-field-onoma-0-value, input#edit-field-eponymo-0-value, input#edit-field-patronymo-0-value,
input#edit-field-mitronymo-0-value, input#edit-field-afm-0-value, input#edit-field-tilefono-0-value,
input#edit-field-dieythynsi-0-address-address-line1, input#edit-field-dieythynsi-0-address-address-line2,
input#edit-field-taftotita-0-upload, input#edit-field-eggrafo-afm-0-upload,
input#edit-field-pistopoiitiko-stratologiki-0-upload, input#edit-field-biografiko-0-upload, input#edit-field-basikos-titlos-spoydon-0-upload,
input#edit-field-metaptyhiakos-titlos-spoyd-0-upload, input#edit-field-oloklirosi-ditrivis-0-upload, input#edit-field-ypeythyni-dilosi-toy-n-159-0-upload,
input#edit-field-thema-didaktorikis-diatrib-0-upload, input#edit-field-epistoli-endiaferontos-dil-0-upload, input#edit-field-email-epikoinonias-0-value,
input#edit-current-pass, input#edit-mail, .form-item.js-form-item.form-type-password.js-form-type-password.form-item-pass-pass1.js-form-item-pass-pass1.form-group.password-parent,
input#edit-pass-pass2, input#edit-field-analytiki-bathmologia-0-upload, input#edit-field-bebaiosi-didaktorikis-3y-0-upload {
    max-width: 300px;
}

#edit-field-bathmos-ptyhioy-wrapper label {
    display: block;
}

/*input#edit-field-teliki-ypoboli-value {
    width: 20px;
    height: 20px;
}*/

.form-required:after {
    /*width:10px;
    height:10px; */
    background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"   width="10" height="10"><path d="m0 4.7956l0.70579-2.3173c1.6251 0.61065 2.8067 1.1377 3.5416 1.5839-0.19387-1.9688-0.29588-3.3229-0.30665-4.0623h2.2244c-0.031678 1.0764-0.14825 2.4264-0.35353 4.0461 1.0543-0.56482 2.2593-1.0872 3.6202-1.5671l0.70516 2.3166c-1.2988 0.45698-2.5723 0.76231-3.8191 0.91396 0.62343 0.57695 1.5028 1.6048 2.6394 3.0836l-1.8411 1.3878c-0.59238-0.85869-1.2931-2.0281-2.1009-3.5089-0.75648 1.5334-1.4217 2.7048-1.9938 3.5089l-1.8095-1.3878c1.186-1.5549 2.0344-2.5828 2.545-3.0836-1.3184-0.27095-2.571-0.57695-3.757-0.91396" style="fill:red;"/></svg>');
}

div#formpro {
    padding-top: 40px;
}

.region-content nav.tabs {
  margin-bottom: 20px;
}

form#profile-ypopsifiotita-ypotrofias-2021-edit-form,
form#profile-ypopsifiotita-ypotrofias-2021-add-form {
  margin-left: 20px;
}

.form-item-field-teliki-ypoboli-value label.control-label.option {
    color: red;
    font-weight: 600;
    font-size: large;
    position: relative;
    top: 15px;
}

.cas-login-link {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 2em;
}